From: =?utf-8?q?Sveinn_=C3=AD_Felli?= <sv1@fellsnet.is>
Date: Sun, 30 Jan 2022 14:49:22 +0000
Subject: Update Icelandic translation

Origin: upstream, 41.3, commit:b6fac911b233360df860594980d643349094c946
---
 po/is.po | 12 +++++++++---
 1 file changed, 9 insertions(+), 3 deletions(-)

diff --git a/po/is.po b/po/is.po
index 9d96a81..a3a33ca 100644
--- a/po/is.po
+++ b/po/is.po
@@ -10,7 +10,7 @@ msgstr ""
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-control-center/issu"
 "es\n"
 "POT-Creation-Date: 2022-01-24 13:03+0000\n"
-"PO-Revision-Date: 2022-01-30 14:36+0000\n"
+"PO-Revision-Date: 2022-01-30 14:48+0000\n"
 "Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
 "Language-Team: Icelandic <translation-team-is@lists.sourceforge.org>\n"
 "Language: is\n"
@@ -177,6 +177,8 @@ msgid ""
 "Data and services that this app has asked for access to and permissions that "
 "it requires."
 msgstr ""
+"Gögn og þjónustur sem þetta forrit hefur beðið um og þær heimildir sem það"
+" krefst."
 
 #: panels/applications/cc-applications-panel.ui:121
 #: panels/applications/cc-applications-panel.ui:127
@@ -231,6 +233,8 @@ msgid ""
 "Individual permissions for applications can be reviewed in the <a href="
 "\"privacy\">Privacy</a> Settings."
 msgstr ""
+"Einstakar heimildir fyrir forrit er hægt að yfirfara í <a href="
+"\"privacy\">Gagnaleynd</a> stillingunum."
 
 #: panels/applications/cc-applications-panel.ui:199
 msgid "Integration"
@@ -1608,7 +1612,7 @@ msgstr "Birtingarhamur"
 
 #: panels/display/cc-display-panel.ui:220
 msgid "Contains top bar and Activities"
-msgstr ""
+msgstr "Inniheldur toppstiku og virkniyfirlit"
 
 #: panels/display/cc-display-panel.ui:221
 msgid "Primary Display"
@@ -2171,6 +2175,8 @@ msgid ""
 "The alternate characters key can be used to enter additional characters. "
 "These are sometimes printed as a third-option on your keyboard."
 msgstr ""
+"Vara-stafalykil má nota til að setja inn viðbótarstafi. Þeir eru stundum"
+" prentaðir sem þriðji kostur á lyklaborðum."
 
 #: panels/keyboard/cc-keyboard-panel.c:71
 #: panels/keyboard/cc-keyboard-panel.c:89
@@ -2287,7 +2293,7 @@ msgstr "Innsetning sértákna"
 
 #: panels/keyboard/cc-keyboard-panel.ui:188
 msgid "Methods for entering symbols and letter variants using the keyboard."
-msgstr ""
+msgstr "Aðferðir til að setja inn tákn og stafatilbrigði með lyklaborðinu."
 
 #: panels/keyboard/cc-keyboard-panel.ui:263
 #: panels/keyboard/cc-keyboard-shortcut-dialog.c:306
